https://idea-hack.com/brandia/docs/33514

システム要件

WordPressとBrandiaをインストールする前に、現在利用しているサーバー環境がこれらのインストールに必要な条件を満たしているかを確認してください。

メモ

Elementorなど、3rdパーティプラグインを利用される場合は、各々の条件も確認してください。

  • PHP 7.3 以上
  • MySQL 5.6以上 またはMariaDB 10.1以上
  • PHP メモリーリミット128MB以上

もしサーバー環境が上記をみたいしていない場合は、サーバーの変更をお勧めします。